﻿#mainContent, #MSO_ContentTable {width:100%;clear:both;margin:0x auto;background-color:transparent}

/*####### LEFT NAVIGATION ##Overides Core4#####
*/
body #s4-leftpanel {float:none;width:100%}
#s4-leftpanel {padding:0;;margin:0 auto;position:relative;border-radius:0;width:100%}
body #s4-leftpanel-content {border-bottom:2px #e1f3f8 solid;}
.menu-vertical {margin: 0 auto;text-align: center;width: auto;display:table;}
.s4-ql, .s4-specialNavLinkList {margin:0 0 0 0;}
#s4-leftpanel .static {float:left;padding:0 20px 0 10px;width:auto;font-weight:bold;;margin-bottom:5px}
.s4-ql ul.root ul, dynamic {margin-top: 31px;padding-left: 0;text-align: left;box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.47);
margin-left:-15em;width:100%;min-width:600px;display:block}
.s4-ql ul.root > li > .menu-item {border-radius:0!important;}
.menu-horizontal A.static {bottom:0px}

#s4-leftpanel .static, .ms-quickLaunch {display:block;background:#ffffff!important;color:#205493;font-size:20px!important;height:auto;padding-top:3px}
UL.dynamic .menu-item .menu-item-text {font-weight:normal}


/*####### END LEFT NAVIGATION ##Overides Core4#####
*/

@media (max-width:400px) {
#s4-leftpanel .static {text-align:left;width:100%}
.s4-ql ul.root ul {margin-top: 30px;padding-left: 0;text-align: left;min-width:100%;width:100%;box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.47);margin-left:-300px}
ul.dynamic {width:100%;position:relative}
}
@media (max-width:979px) {

.s4-ql ul.root > li > .menu-item {border-right:none}
}

